// creator  : weidu.exe (version 23100)
// argument : _JONDAL3.DLG
// game		 : .
// source	 : ./override/_JONDAL3.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_JONDAL3~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #78515 /* ~Thought you could take me on, did you? Try me now, twerp, and we'll see who comes out the better!~ */
  IF ~~ THEN DO ~ApplySpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT_LESSER)
~ EXIT
END
